// Code generated by sqlc. DO NOT EDIT.

package queries

import (
	"encoding/json"

	"github.com/google/uuid"
)

type NlxDemoBrpPersonen struct {
	Identificatie uuid.UUID
	Data          json.RawMessage
}
